@charset "utf-8";


.flexslider{position:relative;height:340px;overflow:hidden;background:url("https://www.oldied.com/images/loading.gif") 50% no-repeat; width:1000px; margin:0 auto; z-index:0;}
.slides{position:relative;z-index:1;}
.slides li{height:340px;}
.slides li a{ display:block; width:1000px; height:340px; position:absolute; top:0; z-index:3;}
.flex-control-nav{position:absolute;bottom:20px;z-index:2;width:100%;text-align:center; right:15px;}
.flex-control-nav li{display:inline-block;width:13px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:13px;height:14px;line-height:40px;overflow:hidden;background:url("https://www.oldied.com/images/b_point.png") no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{ background:url("https://www.oldied.com/images/b_point_cut.png") no-repeat;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%; display:none;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider:hover .flex-direction-nav{ display:block;}